/*
*
*
*	site-specific layout statements
*
*/


/*	Structure
-------------------------------------------------------------- */

body,html{
	margin:0px;
	padding:0px;
}

#totalContainer{
	margin-top:10px;
	margin-bottom:10px;
}

.width_1#totalContainer{
	width:1038px;
}

.width_2#totalContainer{
	width:978px;
}

#topBar{
	margin:0px;
	padding:0px;
	float:left;
	width:100%;
}

#topBarContainer{
	margin:15px auto 15px auto;
}
	
.width_1#topBarContainer{
	width:1038px;
}
	
.width_2#topBarContainer{
	width:978px;
}

#topBarLink{ /* top toggle bar */
	text-align:center;
	margin:0px;
	padding:0px;
	height:10px;
	width:100%;
}

#topBarLink a{ /* top toggle bar */
	float:left;
	margin-left:48.5%; /* make it block level and try to center it without javascript..*/
	padding:15px 10px 5px 10px;
}

#topBarLink.withoutTopRegion a{ /* makes space in case we don't have any element in the top Region */
	margin-bottom:50px;
}

#top{ /* upper part of the template */
	float:left;
	width:100%;
	height: 140px;
	position:relative;
	margin-bottom:10px;
}

#topUtility{
	position:absolute;
	top:20px;
	right:0px;
}

#logo-container{ /* image logo container */
	float:left;
	height:150px;
	margin-right:10px;
	margin-top: 0px;
}

#title-slogan{ /* site title and slogan container */
	float:left;
	margin-top:20px;
}

#site-title,
#site-slogan{ 
	margin:0px;
	padding:0px;
}

#search{ /* theme search box */
	position: absolute;
	right:0px;
	top: 30px;
}

#search div{ /* search button inline */
	display: inline;
}

#pageBorder{ /* makes the border */
	float: left;
}

.ie7 #pageBorder{ /* for IE7 */
  float: none;
  overflow: hidden;
}

#contentWrapper{ /* wraps content */
	float: left;
	padding:15px 5px 15px 5px;
	width: 99%;
	height: 620px
	position: relative;
	z-index: 1;	/* follows the z-index order of primary menu and advertise (to solve ie7 z-index BUG )*/
}

.breadcrumb{ /* breadcrumb */
	padding-bottom: 5px;
	border-bottom: 1px dashed #ccc;
	margin:0px 10px 15px 10px;
}

#footer{ /* site footer*/
	margin-top: 25px;
	padding-bottom:60px;
	float: left;
	width: 100%;
	position:relative;
}

#navigation-footer{ /* site footer*/
	position:absolute;
	right:0px;
	top:0px;
	
}

#bottomUtility{
	position:absolute;
	top:0px;
	right:0px;
}

/* utility menu */

.utility ul.menu{
	margin:0px;
	padding:0px;
	list-style:none;
}

.utility ul.menu li{
	display:inline;
	margin:0px 0px 0px 4px;
	padding:0px;
}

.utility ul.menu li a{
	padding-right:8px;
}

.utility ul.menu li:after{
	content:"|";
}


/*	Look & Feel
-------------------------------------------------------------- */

body.marinelli{
	background:#cccccc;
}
	
#topBar,#topBarLink,#topBarLink a{ /* top toggle bar */
	background:#fff;
}

#topBarLink a{
	font-size: 1.1em;
}

.outsidecontent{
	color:white;
}

#site-title,
#site-slogan{
	font-weight: bold;		
}

#site-title{
	font-size: 3em;
	line-height:0.8em;
}

#site-slogan {
	font-size: 2em;
	text-indent: 0.5em;
}
cs
#pageBorder{ /* border of the whole site */ 
	border:10px solid #eee;
}
	
#pageBorder.noborder{ /* when we don't have the advertise region */ 
	border-top:5px;
}

#contentWrapper{
	background:#FFF;
}

.breadcrumb { /* breadcrumb */
	font-weight: bold;
}

.utility{ /* utility menu */
	font-size:0.9em;
	text-transform:uppercase;
}
.image-wrap {
	position: relative;
	overflow: hidden;
	margin-bottom: 25px;
	cursor: pointer;
}

.image-wrap img {
	width: 100%;	
}

.image-wrap  .hover-wrap {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	
	opacity: 0;
	filter: alpha(opacity=0);
	
	-webkit-transition: all 450ms ease-out 0s;	
	   -moz-transition: all 450ms ease-out 0s;
		 -o-transition: all 450ms ease-out 0s;
		    transition: all 450ms ease-out 0s;
		  
	-webkit-transform: rotateY(180deg) scale(0.5,0.5);
	   -moz-transform: rotateY(180deg) scale(0.5,0.5);
		-ms-transform: rotateY(180deg) scale(0.5,0.5);
		 -o-transform: rotateY(180deg) scale(0.5,0.5);
			transform: rotateY(180deg) scale(0.5,0.5);	
}

.image-wrap:hover .hover-wrap,
.image-wrap.active .hover-wrap {
	opacity: 1;
	filter: alpha(opacity=100);
	
	-webkit-transform: rotateY(0deg) scale(1,1);
	   -moz-transform: rotateY(0deg) scale(1,1);
		-ms-transform: rotateY(0deg) scale(1,1);
		 -o-transform: rotateY(0deg) scale(1,1);
		    transform: rotateY(0deg) scale(1,1);
}

.image-wrap .hover-wrap .overlay-img {
	position: absolute;
	width: 100%;
	height: 100%;
	background: #DE5E60;
	
	opacity: 0.80;
	filter: alpha(opacity=80);
}

.image-wrap .hover-wrap .overlay-text-thumb {
	position: absolute;
	width: 100%;
	height: 32px;
	top: 40%;
	margin: -16px 0 0 0;
	color: #FFFFFF;
	font-size: 20px;
	font-weight: 300;
	line-height: 32px;
	text-transform: uppercase;
	text-align: center;
	
	opacity: 1;
	filter: alpha(opacity=100);
}

.span3{
	width:23%;
	margin: 0 9px;
	clear: none;
     	float: left;
}

#logo {
	float: left;
	padding-right: 30px;
}

.hover-wrap a {
	text-indent: -9999px;
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

#thumbs {
	margin: 0;
	padding: 0;	
}

#thumbs li {
	list-style-type: none;
}

#thumbs .item-thumbs {
	width: 20%;
	float: left;
}

#thumbs .item-thumbs > span {
	margin: 0 10px;
	position: relative;
	display: block;
}

.item-thumbs {
	position: relative;
	overflow: hidden;
	margin-bottom: 30px;
	cursor: pointer;
}

.item-thumbs a + img {
	width: 100%;	
}

.item-thumbs .hover-wrap {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	
	opacity: 0;
	filter: alpha(opacity=0);
	
	-webkit-transition: all 450ms ease-out 0s;	
	   -moz-transition: all 450ms ease-out 0s;
		 -o-transition: all 450ms ease-out 0s;
		    transition: all 450ms ease-out 0s;
		  
	-webkit-transform: rotateY(180deg) scale(0.5,0.5);
	   -moz-transform: rotateY(180deg) scale(0.5,0.5);
		-ms-transform: rotateY(180deg) scale(0.5,0.5);
		 -o-transform: rotateY(180deg) scale(0.5,0.5);
			transform: rotateY(180deg) scale(0.5,0.5);	
}

.item-thumbs:hover .hover-wrap,
.item-thumbs.active .hover-wrap {
	opacity: 1;
	filter: alpha(opacity=100);
	
	-webkit-transform: rotateY(0deg) scale(1,1);
	   -moz-transform: rotateY(0deg) scale(1,1);
		-ms-transform: rotateY(0deg) scale(1,1);
		 -o-transform: rotateY(0deg) scale(1,1);
		    transform: rotateY(0deg) scale(1,1);
}

.item-thumbs .hover-wrap .overlay-img {
	position: absolute;
	width: 100%;
	height: 100%;
	background: #DE5E60;
	
	opacity: 0.80;
	filter: alpha(opacity=80);
}

.item-thumbs .hover-wrap .overlay-img-thumb {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -16px 0 0 -16px;
	color: #FFFFFF;
	font-size: 32px;
	line-height: 1em;
	
	opacity: 1;
	filter: alpha(opacity=100);
}

.not-front .header-title h1 {
    float: left;
}

.not-front .header-title .contact-us {
    float: right;
}

.not-front .header-title:after {
    content: "";
    display: table;
    clear: both;
}

.not-front .header-title .contact-us span.contact-header {
    display: block;
}
